import stanford.karel.Karel;

public class A1_Demo extends Karel {
    public void run() {
        left();
        go();
        right();
        go();
        get();
        go();
        put();
        right();
        go();
        go();
    }
}

